body ._keyfocus *:focus, input:not([disabled]):focus,
body textarea:not([disabled]):focus, body select:not([disabled]):focus {box-shadow: none;}

.page-header.type16 .logo {
    margin: 28px 0;
}
.page-header.type16 .minicart-wrapper {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -20px;
    width: 58px;
}
.page-header.type16 .minicart-wrapper .action.showcart {
    position: relative;
    padding:0;
    line-height: 37px;
    color: #606669;
}
.page-header.type16 .minicart-wrapper .action.showcart:before,
.page-header.type16 .minicart-wrapper .action.showcart.active:before {
    font-size: 33px;
    line-height: 40px;
}
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty {
    font-size: 10px;
    color: #fff;
    background-color: #ed5348;
    right: 19px;
    margin-top: -21px;
    line-height: 17px;
}
.page-header.type16 .minicart-wrapper .block-minicart {
    right: -15px;
}
.page-header.type16 .minicart-wrapper .block-minicart:before {
    right: 49px;
}
.page-header.type16 .minicart-wrapper .block-minicart:after {
    right: 48px;
}
.page-header.type16.sticky-header .minicart-wrapper .block-minicart:before {
    right: 36px;
}
.page-header.type16.sticky-header .minicart-wrapper .block-minicart:after {
    right: 35px;
}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart {
    padding-right: 12px;
}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart:after {
    display: none;
}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart .counter.qty {
    right: 8px;
}
.page-header.type16.sticky-header .minicart-wrapper {
    width: auto;
}
.page-header.type16 .nav-toggle {
    float: right;
    line-height: 62px;
}
.header.panel>.header.links>li span {
    padding: 0;
    border: 0;
}
@media (min-width: 768px) {
    .page-header.type16 {
       background-color:#f0f0ed;
        color: #777;
    }    
    .page-header.type16 > .panel.wrapper {
        background-color: #f0f0ed;
        color: #777;
    }
    .page-header.type16 .header.panel {
        padding-bottom: 9px;
        padding-top: 8px;
    }
    .page-header.type16 .panel.header .switcher {
        padding: 0 15px;
        color: #999;
        text-transform: uppercase;
    }
    .page-header.type16 .panel.header .switcher.switcher-currency {
        padding-left: 0;
    }
    .page-header.type16 .header.panel > .header.links {
        color: #999;
        float: none;
        text-align: right;
        display: block;
    }
    .page-header.type16 .header.panel > .header.links > li.compare {
        float: left;
    }
    .page-header.type16 .header.panel > .header.links > li.compare > a {
        padding-left: 0;
    }
    .page-header.type16 .header.panel > .header.links > li > a {
        border: none;
        letter-spacing: 0.025em;
        color: #999;
    }
    .page-header.type16 .block-search {
        margin-left: 55px;
    }
    .page-header.type16 .block-search input {
        background-color: #fff;
        color: #777;
        border-color: #dbe0e2;
    }
    .page-header.type16 .block-search .action.search {
        padding: 0 13px;
    }
    .page-header.type16 .block-search .action.search:before {
        content: '\e884';
        color: #777;
    }
    .page-header.type16 .custom-block {
        height: 40px;
        line-height: 1;
        position: absolute;
        top: 50%;
        right: 100px;
        margin-top: -20px;
        font-size: 11px;
        color: #777;
        border-right: solid 1px #dde0e2;
        padding-right: 35px;
    }
    .page-header.type16 .custom-block > * {
        display: inline-block;
        vertical-align: middle;
    }
    .page-header.type16 .custom-block > a {
        font-size: 12px;
    }
    .page-header.type16 .nav-sections {
        background-color: transparent;
        color: #777;
        margin-bottom: 10px;
    }
    header.page-header.sticky-header.type16 .nav-sections {
        background-color: #fff;
    }
    .page-header.type16 .navigation {
        background-color: transparent;
        padding: 0 20px;
    }
    .page-header.type16 .navigation > ul {
        padding: 0;
        background-color: #f0f0ed;
    }
    .page-header.type16 .navigation li.level0 {
        color: #08c;
    }
    .page-header.type16 .navigation li.level0 > .level-top {
        color: inherit;
        padding: 0 20px;
        line-height: 42px;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: inherit;
    }
    .page-header.type16 .navigation li.level0.active, .page-header.type16 .navigation li.level0:hover {
        color: #fff;
        background-color: #08c;
    }
}
@media (max-width: 991px) {
    header.page-header.type16.sticky-header .navigation li.level0 > .level-top {
        padding: 0 10px;
    }
}
@media (max-width: 767px) {
    .page-header.type16 .logo {
        height: 40px;
        float: left;
        margin: 10px 0;
    }
    .page-header.type16 .minicart-wrapper .action.showcart {
        padding-right: 0;
    }
    .page-header.type16 .minicart-wrapper .action.showcart:before, .page-header.type16 .minicart-wrapper .action.showcart.active:before {
        font-size: 25px;
    }
    .page-header.type16 .minicart-wrapper .action.showcart:after {
        display: none;
    }
    .page-header.type16 .minicart-wrapper .action.showcart .counter.qty {
        right: -6px;
        margin-top: -20px;
    }
    .page-header.type16 .minicart-wrapper .block-minicart {
        right: 0;
        min-width: 300px;
    }
    .page-header.type16 .minicart-wrapper .block-minicart:before {
        right: 20px;
    }
    .page-header.type16 .minicart-wrapper .block-minicart:after {
        right: 19px;
    }
    .page-header.type16 .block-search .label:before {
        font-size: 18px;
    }
    .page-header.type16 .nav-toggle:before {
        font-size: 18px;
    }
    .page-header.type16 .minicart-wrapper {
        margin: 11px 0;
        position: static;
        width: auto;
    }
    .page-header.type16 .block-search {
        float: none;
        margin-bottom: 0;
    }
    .page-header.type16 .block-search .label {
        float: right;
        margin: 10px 0;
        line-height: 40px;
        margin-right: 10px;
    }
    .page-header.type16 .custom-block {
        display: none;
    }
}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart:before, .page-header.type16.sticky-header .minicart-wrapper .action.showcart.active:before {font-size: 25px;}


/***** NISP CSS *****/
body .navigation, body .page-wrapper > .breadcrumbs, body .page-header .header.panel, body .header.content, body .footer.content, body .page-wrapper > .widget, 
body .page-wrapper > .page-bottom, body .block.category.event, body .top-container, body .page-main {max-width: 1500px;}

body.layout-fullwidth .navigation, body.layout-fullwidth .header.content, body.layout-fullwidth .top-container, 
body.layout-fullwidth .page-wrapper>.breadcrumbs .items {max-width: 1500px;}
.container { max-width:1500px;}

.panel.header { display:-webkit-box; display:-ms-flexbox; display:flex; }

.page-header.type16 .header.panel {padding-bottom: 12px;padding-top: 12px;}
.header_offer h4{ margin:0; padding:0; display:block; font-size:14px; font-weight:400; color: #fff; line-height:22px; letter-spacing:.04em;}
.page-header.type16{ border:0; background-color:#ffffff;}
.page-header.type16 > .panel.wrapper {background-color:#222222; color:#777; border:0;}
.header.panel>.header.links>li{ font-size:14px; color:#fff; text-transform:capitalize; border-right:1px solid rgba(255,255,255,.4); padding:0 15px 0 0; margin:0 15px 0 0;}
.page-header.type16 .header.panel > .header.links { color:#fff; float:none; text-align:right; display:block; font-size:14px; letter-spacing:.04em; padding:0;}
.page-header.type16 .header.panel > .header.links > li > a {border:none; letter-spacing:0.025em; color: #fff; padding:0;}
.page-header .switcher strong, .page-footer .switcher strong {font-weight:400; line-height:22px; font-size:14px; vertical-align:top; display:inline-block; color:#fff; }
.page-header .switcher .options .action.toggle:after, .page-footer .switcher .options .action.toggle:after{ color:#fff; line-height:20px;}
.header.panel>.header.links>li span{ padding:0;}
.panel.header .switcher { height:auto;}
.page-header.type16 .panel.header .switcher.switcher-language{border-right: 1px solid rgba(255,255,255,.4); padding: 0 15px 0 0; margin: 0 15px 0 0;}

.page-header.type16 .nav-sections { background-color:#222; color:#777; margin:0; padding:10px 0;}
.page-header.type16 .navigation > ul {background-color: #222222;}
.page-header.type16 .navigation li.level0 > .level-top {padding: 0 20px; line-height:38px; font-size: 16px; font-weight:600; letter-spacing: inherit; color: #fff; letter-spacing: .04em; }
.page-header.type16 .navigation li.level0.active,
.page-header.type16 .navigation li.level0:hover {background-color: #c8da2c;}
.page-header.type16 .navigation li.level0.active a,
.page-header.type16 .navigation li.level0:hover a{color: #222222;}
.logo img {max-height:140px; height: auto; width: auto; }
.header.content{ padding:10px 0;display:-webkit-box; display:-ms-flexbox; display:flex; align-items:center;}
.page-header.type16 .logo { margin:0; max-width:100%;} 
.page-header.type16 .block-search {max-width: 250px; width: 100%; margin:0 0 0 auto; }
.page-header.type16 .minicart-wrapper .action.showcart:before, 
.page-header.type16 .minicart-wrapper .action.showcart.active:before { content:''; background: url(../../images/cart-bag.jpg); width: 29px; height: 29px; margin: 0 6px 0 0;}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart:before, 
.page-header.type16.sticky-header .minicart-wrapper .action.showcart.active:before {  background: url(../../images/cart-bg-hover.png); top:4px; position:relative;}
.page-header.type16.sticky-header .minicart-wrapper .action.showcart span.text{ color:#fff;}

body header.page-header.type16 .block-search input {border-radius: 4px; border-color: #222; color: #222; }
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty { left: 19px; right:auto;}
.page-header.type16 .minicart-wrapper .action.showcart span.text { position:relative; width: auto; height: auto; color: #222; font-weight: 600; text-transform: uppercase; margin:0;}
.page-header.type16 .minicart-wrapper { position: relative; top: auto; right: auto; margin:0 0 0 15px; width: auto; }
.page-header.type16 .block-search .action.search:before {content: '\e884'; color: #222; font-size: 18px; font-weight: 700; }
.page-header.type16.sticky-header .minicart-wrapper .action.showcart .counter.qty {margin-top: -18px;}

header.page-header.sticky-header .navigation li.level0>.level-top {font-size:14px;}
.page-header.header-newskin .minicart-wrapper .action.showcart:after{display:none;}
.block-search .action.search.disabled, .block-search .action.search[disabled], fieldset[disabled] .block-search .action.search {opacity: 1;}
body .sw-megamenu.navigation li.level0.fullwidth > .submenu {left: 0; right: auto;} 
header.page-header.sticky-header.type16 .nav-sections { background-color:#222;}

@media(max-width:1280px){
    body.layout-fullwidth .navigation, body.layout-fullwidth .header.content, body.layout-fullwidth .top-container, 
    body.layout-fullwidth .page-wrapper>.breadcrumbs .items {padding:10px 15px;}
}

@media(max-width:1024px){
    .page-header.type16 .panel.header .switcher.switcher-currency{ padding-right:0;}
    body .header.panel>.header.links>li {font-size:13px; letter-spacing:0;}
    body .header_offer h4 {font-size: 12px; letter-spacing:0; }
    body .page-header.type16 .panel.header .switcher.switcher-language {padding: 0 10px 0 0; margin: 0 10px 0 0;}    
}

@media(max-width:767px){
    body .header_offer, 
    body .header.panel>.header.links>li.greet.welcome{ display:none;}
    body .header.content{ flex-wrap:wrap;}
    body .page-header.type16 .logo {height: auto;}
    body .logo img {max-height: 100px;}
    body .page-header.type16 .header.panel {flex-wrap: wrap;background: #fff;border-bottom: 1px solid #ddd;}
    body .page-header.header-newskin .minicart-wrapper{position: absolute;top: -37px; right: 10px; margin: 0;}
    body .page-header.type16 .header.panel > .header.links > li > a { border:none; letter-spacing:0; color:#666; padding:0;}
    body .header.panel>.header.links>li {padding: 0 5px 0 0; margin: 0 5px 0 0;}
    body .page-header.type16 .block-search .label {margin-right: 0;display: none;}
    .block-search .control {clear: none;margin: 0;padding: 0;width: 100%;}
    .page-header.type16 .block-search {max-width: 100%;}
    body header.page-header.type16 .block-search input {border-radius: 4px; border-color: #ddd; color: #222; left: 0; position: relative; width: 100%; margin: 0; } 
    body .home-carousel {padding: 5px 15px 15px;}
    .page-header.type16 .nav-toggle {margin: 0;} 
    .page-header.type16 .nav-toggle {float: right; line-height: 62px; margin: 0; width: auto; position: absolute; top: 31px; right: 15px; }
}
 